{
    "object_document_type_set": {
        "undefined": "Undefined",
        "provenance_report": "Provenance report",
        "purchase_contract": "Purchase contract",
        "restoration_report": "Restoration report",
        "assessment": "Assessment",
        "correspondence": "Correspondence",
        "legacy_documentation": "Legacy documentation"
    }
}